Siemens US2:HND63B800

Artikelnummer:12.163.811B
Hersteller:Siemens
Hersteller-Nr:US2:HND63B800
Typbezeichnung:US2:HND63B800
EAN:783643215610
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
25.664,10 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil US2:HND63B800. BREAKER ND 3P 800A 600V 50KA LU.

Detaillierte Produktinformationen:
Breaker ND 3P 800A 600V 50kA LUGS ASSEMBLD. CIRC. BRKR
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 783643215610 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 200 mm
Zubehörs 2 A 1 000 1/h A
Anzahl der Stromwandler 24 V 195,5 V AC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 92 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Breite 16 Kibyte Hz -40 ... +80 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 55 kA
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
umschaltbar / I2t=ON/OFF Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 EN 61000-6-2
Hauptstromkreis 1 ... 4094 Ja mm
Industry Mall (Online-Bestellsystem) Ja 0 3VA9988-0AA12
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9608-0BB24
(neu) Ja 12 kA -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
Befestigungsart Ja Q -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 49,7 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
911547.004

Rzb 911547.004

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
409,25 €
409,25 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3ND1807

Siemens 3ND1807

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13,80 €
13,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2546-914

BUSCH-JAEGER ELEKTRO GMBH 2546-914 2CKA001434A0662

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5,13 €
5,13 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LS240T

Televes LS240T

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
460,01 €
460,01 € pro 100 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
11 7320

Cimco 11 7320 117320

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
17,32 €
17,32 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1212-3BB31-1GS2-ZT40

Siemens 3WL1212-3BB31-1GS2-ZT40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.126,94 €
7.126,94 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:46:05